BODY
{
  font-family: Garamond;
  background:#000000; 
  color:#FFFFFF;
}

SPAN, IMG
{
	padding: 0px;
	margin: 0 auto;
}
TD 
{
	padding:0px;
	margin: 0 auto;	
}

.blah
{
	padding: 0px;
	margin: 0 auto;	
}
.belowTable
{
	position: absolute; 
	left: 10px;
	top: 250px;
	
}
.rightofTable
{
	position:absolute;
	top: 75px;
	left: 395px;
	width:350px;
	height: 300px;
	overflow: auto;
	
}
.innerROT
{
	font-size: 12px; 
	font-family: Arial;
	padding: 1em;
	text-align: left;
}
.guitarTable
{
	position: relative;
	float: left;
	
}
.outerContainer
{
	text-align: center;	
}
.chordchart
{
  background-image:url(/images/chordback.gif);
  color:#FFFFCC;
  font-weight:bold;
  width:360;
  height: 160px;
}
A.notes
{
  text-decoration:underline;
}
A.notes:hover
{
  color:#0000FF;
}
A 
{
  font-weight:bold;
  color:#DDDDFF;
  text-decoration:none;
}
:hover 
{
  color: #FF0000
}
.title 
{
  font-family: Comic Sans Ms; 
  font-size: 18px
}
#achords 
{
  display:none
}
#bchords 
{
  display:none
}
#cchords 
{
  display:none
}
#dchords 
{
  display:none
}
#echords 
{
  display:none
}
#fchords 
{
  display:none
}
#gchords 
{
  display:none
}

.menubar
{
  color: #000000;
  background:#CCCCCC;
  font-family:comic sans ms;
  cursor:pointer;
  width:100%;
  font-size:10px;
  BORDER-LEFT: #CCCCCC 3px solid; 
  BORDER-RIGHT: #666666 3px solid;
  BORDER-TOP: #CCCCCC 3px solid; 
  BORDER-BOTTOM: #666666 3px solid;  
  text-align:right;
}

.menubarover
{
  color: #BB6600;
  background:#FFFFFF;
  font-family:comic sans ms;
  cursor:pointer;
  width:100%;
  font-size:11px;
  BORDER-LEFT: #AAAAAA 3px solid; 
  BORDER-RIGHT: #333333 3px solid;
  BORDER-TOP: #AAAAAA 3px solid; 
  BORDER-BOTTOM: #333333 3px solid;  
  text-align:right;
}

.head01
{
  color: #000000;
  background:#AAAABB;
  font-weight:bold;
  cursor:pointer;
  width:15px;
  font-size:15px;
  padding-right: 2em;
  BORDER-LEFT: #cccccc 1px solid; 
  BORDER-RIGHT: #333333 1px solid;
  BORDER-TOP: #cccccc 1px solid; 
  BORDER-BOTTOM: #333333 1px solid;  
  text-align:center;
}
.head02
{
  margin:2em;
  background:#999999;
  BORDER-LEFT: #cccccc 1px solid; 
  BORDER-RIGHT: #333333 1px solid;
  BORDER-TOP: #cccccc 1px solid; 
  BORDER-BOTTOM: #333333 1px solid;  
}